---
apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  annotations:
    olm.providedAPIs: OVSNetwork.v1.sriovnetwork.openshift.io,SriovIBNetwork.v1.sriovnetwork.openshift.io,SriovNetwork.v1.sriovnetwork.openshift.io,SriovNetworkNodePolicy.v1.sriovnetwork.openshift.io,SriovNetworkNodeState.v1.sriovnetwork.openshift.io,SriovNetworkPoolConfig.v1.sriovnetwork.openshift.io,SriovOperatorConfig.v1.sriovnetwork.openshift.io
  creationTimestamp: "2025-10-27T12:37:52Z"
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:targetNamespaces:
          v:"openshift-sriov-network-operator": {}
    manager: kubectl
    operation: Apply
    time: "2025-10-27T12:37:52Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:lastUpdated: {}
        f:namespaces:
          .: {}
          v:"openshift-sriov-network-operator": {}
    manager: olm
    operation: Update
    subresource: status
    time: "2025-10-27T12:37:52Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:olm.providedAPIs: {}
    manager: olm
    operation: Update
    time: "2025-10-27T12:38:07Z"
  name: sriov-network-operators
  namespace: openshift-sriov-network-operator
  resourceVersion: "49504"
  uid: 28b12fa7-b6be-4de5-81bd-cd925aefdd12
spec:
  targetNamespaces:
  - openshift-sriov-network-operator
  upgradeStrategy: Default
status:
  lastUpdated: "2025-10-27T12:37:52Z"
  namespaces:
  - openshift-sriov-network-operator
